Bug 3006 - Please update mesa-demos
: Please update mesa-demos
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-29 10:42 MSK by Postnikov Dmitry
Modified: 2013-11-08 23:11 MSK (History)
1 user (show)

See Also:
RPM Package: mesa-demos-8.0.1-8
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Postnikov Dmitry 2013-10-29 10:42:29 MSK
Description of problem:
We have in repo mesa-demos-8.0.1-8, but already released version 8.1.0
Comment 1 Postnikov Dmitry 2013-11-07 20:21:57 MSK
up
Comment 2 Aleksandr Kazantcev 2013-11-08 01:05:14 MSK
Try this packages

https://abf.rosalinux.ru/build_lists/1381383
https://abf.rosalinux.ru/build_lists/1381384
Comment 3 Postnikov Dmitry 2013-11-08 13:32:35 MSK
Thanks! All work with:
mesa-9.2.2,
dkms-fglrx-13.200.5,
x11-server-xorg-1.14.4
Comment 4 Aleksandr Kazantcev 2013-11-08 13:34:17 MSK
I will publish package or push it to QA
Comment 5 Postnikov Dmitry 2013-11-08 13:37:09 MSK
I tested on 2 computers and 3 drivers - all work.
I think you can publish.